/*
 _________________________________________________________
|                                                         |
|    DESIGN + http://fullahead.org                        |
|      DATE + 2005.05.12                                  |
| COPYRIGHT + free use if this notice is kept in place    |
|_________________________________________________________|

*/


/* -- Main layout styles -- */

body {
  margin: 1em 1em 1em 1em;
  padding: 0px;
  font-family: verdana, sans-serif;
  font-size: 1.0em;
  /*background-color: #333;*/
  color: #FFF;
  background-color: #000;
  background-image: url("../images/bg.jpg");
  background-attachment: fixed;
  background-position: center; 
  background-repeat: no-repeat; 
}

@media screen and (min-width: 60em) {
  #siteBox { width: 80%; margin-left: auto; margin-right: auto; }
}



/* -- Header layout/display styles -- */

#header {
  float: left;
  width: 100%;
  height: 125px;
  background: #000000 url(../images/hdr.jpg) no-repeat bottom left;
}

#header a {
  float: right;
  width: 8em;
  padding: 5px 10px 5px 10px;
  font-size: 0.6em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFF;
  background-color: #666;
  border-bottom: 2px solid #333;
  border-right: 1px solid #333;
  border-left: 1px solid #333;
}

#header a:hover, #header a.active {
  padding-top: 10px;
  background-color: #333;
}

#header a.lastMenuItem {
  /* background-image: url(../images/corner_tr.gif); */
  background-repeat: no-repeat;
  background-position: top right;
  border-right: 0px;
}

a .desc {
  display: none;
  text-transform: lowercase;
  color: #FC0;
}

a:hover .desc, .active .desc {
  display: block;
}



/* -- Header title and subTitle layout/display styles -- */

.title {
  float: left;
  padding: 1em 0 0 1em;
  font-size: 1.8em;
  font-weight: bold;
  text-align: left;
  /*line-height: 0.75em;*/
  letter-spacing: -0.1em;
  color: #00AAAA;
  font-family: verdana, sans-serif;
}

.subTitle {
  display: block;
  font-size: 0.8em;
  line-height: 1.2em;
  letter-spacing: 0.01em;
  color: #00AA00;
  font-family: verdana, sans-serif;
}




/* -- Content layout/display styles -- */

#content {
  width: 100%;
  padding: 1em 0 1em 0;
  background-color: #666;
}

#content p {
  margin: 1.2em 1.2em 2em 1.2em;
  font-size: 0.8em;
  line-height: 1.8em;
}


#content h4 {
  margin: 1.2em 1.2em 2em 1.2em;
  text-decoration: none;
}

.header, .subHeader {
  display: block;
  clear: both;
  font-weight: bold;
  font-size: 1.2em;
  text-transform: lowercase;
  color: #FC0;
  border-bottom: 1px solid #AAA;
  margin-bottom: 1em;
}

.subHeader {
  border: 0px;
}

.small {
  font-size: 70%;
}




/* -- Content left site links (large plus icon) -- */

#contentLeft {
  width: 19%;
  margin-bottom: 1em;
  /* background: #777 url(../images/corner_sub_tr.gif) no-repeat top right; */
  background: #777777 no-repeat top right;
  
  float: left;
/*  position: fixed;  */
}

#contentLeft a {
  text-decoration: none;
  color: #FC0;
  border-bottom: 1px solid #AAA;
}

#contentLeft a:hover {
  color: #DDD;
  background-color: #888;
  border-bottom: 1px solid #EEEEEE;
}

#contentLeft ul {
  font-size: 1em;
  line-height: 1.4em;
  padding-left: 1em;
  /*list-style-image: url(../images/icn_plus.gif); */
  /*margin-left: 1em;*/
}

#contentLeft ul  > li {
  background: url(../images/icn_plus.gif) no-repeat left;
  padding: 3px 0px 3px 35px;
  list-style: none;
}

#contentLeft ul  > li.subnav {
  background: none;
  list-style-image: none;
  list-style-type: none;
}

#contentLeft ul  > li > ul {
  margin-left: 0em;
  padding-top: 0;
  padding-left: 0.5em;
  padding-bottom: 1em;
  font-size: 0.8em;
  line-height: 1.4em;
  /*list-style-image: url(../images/li_bullet.gif); */
}

#contentLeft ul  > li > ul > li {
  background: url(../images/li_bullet.gif) no-repeat left;
  padding: 3px 0px 3px 15px;
  list-style: none;
  margin-top: 0em;
  margin-bottom: 0.2em;
}

#contentLeft p {
  margin-bottom: 0;
}

#search {
  text-align: center;
  width: 75%;
  /* background: #777 url(../images/corner_sub_tl.gif) no-repeat top left; */
  background: #777 no-repeat top left;
}

#navSearchBox  {
  margin: 1em;
}

@media screen and (max-width: 40em) {
  #navSearchBox {display:none;}
}



/* -- Content right -- */

#contentRight {
  float: right;
  width: 80%;
  /* background: #777 url(../images/corner_sub_tl.gif) no-repeat top left; */
  background: #777 no-repeat top left;
}

#contentRight p {
  margin: 0.8em 1.2em 0em 1.2em;
  text-align: justify;
}

#contentRight a {
  text-decoration: none;
  color: #FC0;
  border-bottom: 1px solid #AAA;
}

#contentRight a:hover {
  color: #DDD;
  background-color: #888;
  border-bottom: 1px solid #EEEEEE;
}

#contentRight ul {
  font-size: 0.8em;
  line-height: 1.4em;
  list-style-image: url(../images/li_bullet.gif);
}

#contentRight ol {
  font-size: 0.8em;
  line-height: 1.4em;
}

#contentRight li {
  margin-bottom: 0.6em;
}


@media screen and (max-width: 40em) {
  #contentLeft  { float:none; width: 100%; padding-bottom: 3em;}
  #contentRight { float:none; width: 100%;}
}



/* -- Footer layout/display styles -- */

#footer {
  float: right;
  width: 80%;
  height: 5em;
  font-size: 0.6em;
  text-transform: lowercase;
  line-height: 2.6em;
  color: #0AD;
  background-color: #000000;
}

#footerLeft {
  float: left;
  width: 60%;
  height: 5em;
  text-align: left;
  /* background: #000000 url(../images/corner_bl.gif) no-repeat bottom left; */
  background: #000000 no-repeat bottom left;
}

#footerRight {
  float: right;
  width: 35%;
  height: 5em;
  text-align: right;
  /* background: #000000 url(../images/corner_br.gif) no-repeat bottom right; */
  background: #000000 no-repeat bottom right;
}

#footerRight img {
  margin-top: 5px;
  border: 0;
}

#footer a {
  color: #0AD;
}

#footer a:hover {
  color: #666666;
}

@media screen and (max-width: 40em) {
  #footer { width:100%; }
  #footerLeft  { width:100%; }
  #footerRight { display:none;}
}



/* -- Display formatting styles -- */

.grey {
  font-size: 0.9em;
  color: #AAA;
}

.white {
  color: #FFF;
}

acronym {
  cursor: help;
  border-bottom: 1px dotted #AAA;
}

input {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.5em;
}

form {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}




/* -- Image alignment classes -- */

.imgLeft, .imgRight {
  margin: 15px;
}

.imgLeft {
  float: left;
  margin-left: 1em;
}

.imgRight {
  float: right;
  margin-right: 1em;
}

.imgCenter {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
}





/* -- Utility classes to create the bottom rounded corners -- */

.bottomCorner {
  text-align: right;
}

.vBottom {
  vertical-align: bottom;
}
  

/* responsive stuff */

@media screen and (-webkit-min-device-pixel-ratio:1.3),screen and (min--moz-device-pixel-ratio:1.3),screen and (-o-min-device-pixel-ratio:2 1),screen and (min-device-pixel-ratio:1.3),screen and (min-resolution:192dpi),screen and (min-resolution:2dppx) {

    #toggle {
        background-image:url(../images/hamburger-retina.gif);
        -webkit-background-size:100px 100px;
        -moz-background-size:100px 100px;
        -o-background-size:100px 100px;
        background-size:100px 100px
    }
}